<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Delivery manager</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <div class="container">
      
    </div>
    <script type="module" src="./script.js"></script>
  </body>
</html>
